
/* ****************** 1칸 레이아웃  ****************** */

.layout_633041_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_633041_ > div:after {content:''; display:block; clear:both;}
.layout_633041_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_633041_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_633051_ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}

.m-job-openings-type4.group-m_job5_1 li {width:50%;}
.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:both;}

@media (min-width:768px){
	.m-job-openings-type4.group-m_job5_1 li {width:50%;}
	.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:both;}
}

@media (min-width:1024px){
	.m-job-openings-type4.group-m_job5_1 li {width:50%;}
	.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:both;}
}

@media \0screen{
	.m-job-openings-type4.group-m_job5_1 li {width:50%;}
	.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:none;}
	.m-job-openings-type4.group-m_job5_1 li:nth-child(2n+1) {clear:both;}
}
